.boxContainer{
    width: 100%;
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
}

.sidebar{
    position: -webkit-sticky;
    height: 100%;
    position: sticky;
    top: 0;
    left: 0;
}

.title-header{
    font-family: 'Mermaid';
    font-size: 56px;
    line-height: 48px;
}

@media only screen and (max-width: 1590px) and (min-width: 1290px) {
    .boxContainer{
        width: 1000px;
    }

    .title-header{
        font-size: 64px;
    }
}

@media only screen and (max-width: 1290px) and (min-width: 1090px) {
    .boxContainer{
        width: 800px;
    }

    .title-header{
        font-size: 64px;
    }
}

@media only screen and (max-width: 1090px) and (min-width: 880px) {
    .boxContainer{
        width: 600px;
    }

    .title-header{
        font-size: 64px;
    }
}

@media only screen and (max-width: 880px) and (min-width: 720px) {
    .boxContainer{
        width: 450px;
    }



    .title-header{
        font-size: 64px;
    }
}

@media only screen and (max-width: 720px) and (min-width: 500px) {
    .boxContainer{
        width: 400px;
    }

    .title-header{
        font-size: 48px;
    }
}

@media only screen and (max-width: 500px){
    .boxContainer{
        width: 300px;
    }
    .title-header{
        font-size: 48px;
    }
}